<%- include('./includes/head.ejs') %>
</head>
<body>
    
    <%- include('./includes/navigation.ejs') %>
        <h1>Some error occured!!</h1>
        <p>We are working on fixing this,sorry for the inconvenience!</p>

<%- include('./includes/end.ejs') %>